{
  "series": [
    "3APE-CAB852",
    {
      "parallel_no_redundancy": ["3APE-MV001A", "3APE-MV001B"]
    },
    {
      "parallel_no_redundancy": ["3APE-MV002A", "3APE-MV002B"]
    },
    {
      "parallel_no_redundancy": ["3APE-MV003A", "3APE-MV003B", "3APE-MV003C", "3APE-MV003D"]
    },
    {
      "parallel_no_redundancy": ["3APE-MV004A", "3APE-MV004B"]
    },
    "3APE-MV851",
    "3APE-MV852",
    {
      "parallel_no_redundancy": ["3APE-TF002A", "3APE-TF002B"]
    },
    "3APE-TF852",
    {
      "parallel_no_redundancy": ["3APE-Z005A", "3APE-Z005B"]
    }
  ]
}